uuid: 3494e6f0-954c-431b-a328-cb699238fab0
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - node
    - paragraphs
_core:
  default_config_hash: apBTEXiNuvZPiGbTYCwsasekxQ4YqUOvtnEuzATjiwc
id: node.field_body_paragraph
field_name: field_body_paragraph
entity_type: node
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
